<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<patch-deploy xmlns="http://xmlns.oracle.com/cie/patch/pdy">
    <instance-shutdown>Y</instance-shutdown>
    <patch-uptime-option>FMW_ROLLING_ORACLE_HOME</patch-uptime-option>
    <patch-upi>25154747</patch-upi>
    <patch-id>35186834</patch-id>
    <patch-configuration/>
</patch-deploy>
